
<!doctype html>
<html lang="en" data-bs-theme="auto">
{% load static %}
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Powerful, extensible, and feature-packed frontend toolkit. Build and customize with Sass, utilize prebuilt grid system and components, and bring projects to life with powerful JavaScript plugins.">
<meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
<meta name="generator" content="Hugo 0.118.2">

<meta name="docsearch:language" content="en">
<meta name="docsearch:version" content="5.3">

<title>Django and PostgreSQL</title>

<link rel="preconnect" href="https://AK7KMZKZHQ-dsn.algolia.net" crossorigin>

<script src="/docs/5.3/assets/js/color-modes.js"></script>

<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  </head>
  <body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
  </body>
</html>

  </head>
  <body>
<main>
    <div class="container-xxl bd-gutter masthead-followup">
      <div class="col-lg-7 mx-auto pb-3 mb-3 mb-md-5 text-md-center">
  <div class="masthead-followup-icon d-inline-block mb-3 " style="--bg-rgb: var(--bd-violet-rgb);">
  </div>
  <h2 class="display-5 mb-3 fw-semibold lh-sm">Detail</h2>
  <p class="lead fw-normal">{{ course.summary }}</p>
  <img src = "{{ course.image.url }}" height=300></img>
</div>

  <div class="col-lg-7 mx-auto pb-3 mb-3 mb-md5 text-md-center">
    <img src="{% static 'Image_1.jpg' %}" height=300></img>
  </div>

    </div>
  </main>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js" integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+" crossorigin="anonymous"></script>

  </body>
</html>
